<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/ytdStats.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <script src="js/modules/stat-meter.js"></script>
    <title>Year to Date Stats :: Status Board</title>
</head>

<body>
    <header id="mainHeader"></header>
    <main></main>

    <template id="techStatTemplate">
        <div class="techStats">
            <div class="wrapper">
                <img src="" alt="" />
            </div>
            <section class="stats">
                <div class="legend">
                    <i class="fas fa-grin"></i>
                    <i class="fas fa-calendar-check"></i>
                    <i class="fas fa-ticket-alt"></i>
                    <i class="fas fa-clock"></i>
                </div>
            </section>
        </div>
    </template>

    <template id="monthStatTemplate">
        <div class="month">
            <p class="label"></p>
            <stat-meter type="satisfaction" percentage></stat-meter>
            <stat-meter type="sameDay" percentage></stat-meter>
            <stat-meter type="ticketsClosed"></stat-meter>
            <stat-meter type="ticketTime" inverted></stat-meter>
    </template>

    <script src="js/ytdStats.js" type="module"></script>
</body>

</html>